1. **Provisión de Alimentos**. Mide la cantidad de recursos marinos silivestres capturados o cultivados de forma sostenible. Comprende las submetas
> 1.1. **Pesca**. Mide la cantidad de productos pesqueros silvestres comparados con el Máximo Rendimiento Sostenido.
> 1.2. **Acuicultura**. Mide la cantidad de productos pesqueros cultivados, en comparación con los máximos sostenibles.

2. **Pesca artesanal**. Mide el numero de personas que, de querer realizar pesca artesanal, pueden hacerlo.

2. **Productos naturales**. Mide cuán sostenible es la forma en que las poblaciones humanas extraen del mar productos no alimenticios.

3. **Almacenamiento de carbono**. Mide la extensión y estado de los sistemas costeros que toman y almacenan carbono desde la atmósfera.

4. **Protección costera**. Mide la condición y extensión de hábitats que protegen las costas contra las tormentas y las inundaciones

5. **Turismo y recreación**. Mide el valor que las personas atribuyen al hecho de poder practicar actividades recreativas en las zonas costeras

6. **Subsistencia y Economía**. Mide los medios de subsistencia y la economía que se practican en las áreas costeras.
> 6.1 *Subsistencia*. Esta submeta mide evalúa los beneficios que obtienen las personas del océano en forma de empleo y salarios.
> 6.2 *Economía*. Esta submeta determina el valor económico generado por las industrias dependientes del océano.

7. **Sentido de Pertenencia**. Esta meta tiene como propósito capturar el nivel de protección para los aspectos del sistema costero y marino que contribuyen al sentido de identidad cultural de una persona.


## Justificación del trabajo

Al norte de Sur América, Venezuela se ubica entre 00°45' y 15°40' N y entre 59°47' y 73°22'
O. Es limítrofe al norte con el Mar Caribe y República Dominicana, al este con Guyana, el Océano
Atlántico y el Mar Caribe, y con Brasil y Colombia al sur y suroeste respectivamente (Miloslavich
et al., 2003).
El territorio marítimo de Venezuela tiene una cobertura de 860,000 km 2 comparado con los
916.000 km 2 de cobertura del territorio terrestre (Miloslavich et al., 2003). La zona costera
continental se extiende 3.964 km haciéndole frente mayoritariamente al Mar Caribe (64%) y en
menor extensión al Océano Atlántico (12%); el restante 11% de la línea costera venezolana
corresponde a conjuntos de islas y cayos que forman archipiélagos con un total aproximado de
1270 km 2 de cobertura terrestre no continental (Miloslavich et al., 2003). Las costas venezolanas
poseen una gran diversidad tanto a nivel geológico como topográfico, presentando una gran
diversidad de ecosistemas marinos que van desde playas arenosas, playas rocosas, arrecifes
coralinos, lagunas costeras, pastos marinos y manglares (Miloslavich et al., 2003).3
Debido a estas diferencias biogeografícas, y tomando en cuenta la ecología de los ecosistemas
marinos presentes se ha propuesto la clasificación de las costas venezolanas en 12 ecorregiones
como se presentan en la Figura 1.2. (Miloslavich et al., 2003)

Los ecosistemas marinos venezolanos brindan gran variedad de servicios ecosistémicos
(alimentos, turismo, recreación, etc.) a los humanos, sin embargo, también se encuentran bajo
grandes presiones debido al impacto de las actividades humanas, lo que los convierte en
ecosistemas con un alto nivel de amenaza (Miloslavich et al., 2003). Por estas razones es necesario
contar con herramientas que permitan evaluar el estado actual y a futuro de los ecosistemas como
son los índices e indicadores.


Entre las diez metas del Índice de la Salud del Océano se encuentra una meta que mide la
condición de especies icónicas y el porcentaje de áreas costeras que se encuentran bajo protección,
la llamada Identidad Local cuantifica los beneficios para la gente de ciertas especies y lugares desde
un punto de vista cultural, espiritual y estético. Para Venezuela estando entre los diez primeros en
cuanto a biodiversidad (Miloslavich et al., 2003), y con un territorio marítimo de gran amplitud4
puede ser de gran interés y utilidad el cálculo de esta meta a nivel regional tanto para el interés
científico como para la toma acertada de decisiones.

## Objetivos


### Objetivo general

Calcular a escala ecorregional el Índice de Salud del Océano para el sistema costero de Venezuela.

### Objetivos específicos

* Calcular las cuatro dimensiones (Estatus, Tendencia, Presión y Resiliencia) para las sub-metas Provisión de Alimentos, Subsistencias y Economías Costeras, y ponderar el valor relativo de cada una en el cálculo de sus correspondientes metas.

* Calcular las diez metas que componen el IdSO, y ponderar su valor relativo en el cálculo del Índice.

* Regionalizar los datos dentro del contexto ecorregional venezolano y comparar los resultados con la evaluación a escala global.


## Marco Teórico

El Índice de la Salud del Océano se calcula como una suma linear ponderada de las diez metas:
I =∝ 1 I 1 + ∝ 2 I 2 + ⋯ +∝ 10 I 10 = ∑ N
i=1 ∝ i I i


Para cada uno de los diez componentes o metas del índice el rango de puntuación se encuentra entre 0 a 100. Para cada meta su estado probable futuro (x̂ i,F ) es calculado a lo largo de cuatro dimensiones (Figura 1): Estado Actual (x i ), Tendencia (T i ), Presiones (p i ), y Resiliencia (r i ), incluyendo para cada dimensión variables tanto sociales como ecológicas pertinentes (Halpern et al., 2012a)



From   this   coupled   human-natural
systems   perspective,   a   healthy   ocean   is   defined   as   one   that provides a range of benefits to people now and in the future [2]. As such,  the  Index  measures  the  amount  of  benefits  relative  to  a
sustainable optimum. The Index is not intended to be a measure of how pristine an area of ocean or coastline is. The novelty  of  the  Index  is  that  it  provides  an  integrated framework  in  which  to  quantitatively  assess  and  compare  the condition of these benefits, thus providing a portfolio perspective useful for informing management decisions. The Index can also be used  to  track  progress  in  achieving  specific  management  goals,
because it establishes a target or reference point to which current status and likely future condition are compared ([2,5], Table S1 in Text S1).


# Materiales y métodos

## Area de estudio. Descripción del sistema de ecorregiones costero de Venezuela

Con base en las propiedades ecológicas y geomorfológicas de la costa venezolana, este trabajo propone como área de estudio las 12 ecorregiones (FIGURA 1) definidas por Miloslavich y Klein (2008) para realizar la evaluación de las metas que componen el IdSO. Las 12 ecorregiones se definen de la siguiente:

* **Delta del Orinoco y la Fachada Atlántica**: se caracteriza por presentar ecosistemas estuarinos y marinos con alta turbidez en sus aguas, fondos fangosos y arenosos, y gran cantidad de sedimento que es arrastrado por el río Orinoco. Presenta comunidades de manglar bien desarrolladas. En esta ecorregión se encuentran las ABRAE Parque Nacional Delta del Orinoco, Parque Nacional Turuépano y la Reserva de Biosfera del Delta del Orinoco.

* **Zona de Surgencia Oriental**: abarca desde el este de la Península de Paria hasta la Bahía de Mochima, incluyendo a las Islas Margarita, Coche, Cubagua, Los Frailes, Los Hermanos y Los Testigos. Con plataforma continental somera, se carracteriza por presentar sustrato arenoso grueso. Playas arenosas, litorales rocosos, lagunas costeras, manglares, praderas de fanerógamas marinas y comunidades coralinas sobre fondos rocosos son los principales sistemas que se encuentran en esta ecorregión, que garantizan altas tasa de productividad primaria y secundaria, y cuya dinámica está determinada por eventos estacionales de surgencias costera. En esta ecorregión se encuentran las ABRAE Parques Nacional Mochima, Parque Nacional Laguna de la Restinga, Parque Nacional Península de Paria y Monumento Natural Laguna de las Marites.

* **Unare-Píritu**: abarca desde Barcelona (Edo. Anzoátegui) hasta Cabo Codera y se caracteriza por presentar gran cantidad de descargas sedimentarias provienientes de los ríos Unare y Tuy. Los principales sistemas observados en esta ecorregión son lagunas costeras someras (lagunas de Píritu, Unare y Tacarigua) con fondos fangosos, formaciones de manglar y playas arenosas. Existe una alta producción secundaria de crustáceos y bivalvos. En esta Ecorregión se encuentran la ABRAE Parque Nacional Laguna de Tacarigua.

* **Costa Central**: ubicada desde Cabo Codera hasta la bahía de Patanemo. Constituida por una plataforma continental estrecha caracterizada por playas arenosas y litorales rocosos. Se encuentran comunidades coralinas asociadas a sustratos rocosos, así como manglares y praderas de fanerógamas marinas. Existe una población significante de caimán de la costa en la bahía de Turiamo. Se encuentra en esta Ecorregión el Parque Nacional Henry Pittier.


Ecorregión Costa Central: ubicada desde Cabo Codera hasta la bahía de Patanemo. Constituida
por una plataforma continental estrecha caracterizada por playas arenosas y litorales rocosos. Se
encuentran comunidades coralinas asociadas a sustratos rocosos, así como manglares y praderas
de fanerógamas marinas. Existe una población significante de caimán de la costa en la bahía de
Turiamo. Se encuentra en esta Ecorregión el Parque Nacional Henry Pittier.

Ecorregión Golfo Triste: se ubica desde la bahía de Patanemo hasta la desembocadura del río
Tocuyo. Se caracteriza por una plataforma continental relativamente extensa, de poca profundidad
y una producción secundaria moderada. Está dominada por playas arenosas y el desarrollo de
comunidades coralinas, praderas de fanerógamas marinas y manglar. Las áreas protegidas
presentes son los parques nacionales San Esteban y Morrocoy, y el Refugio de Fauna Silvestre
Cuare.

Ecorregión Tocuyo: se ubica desde la desembocadura del río Tocuyo hasta el este del istmo de
la Península de Paraguaná. Se caracteriza por playas arenosas, litorales rocosos con acantilados y
sistemas de manglares en fondos fangosos. Hay una alta descarga de sedimentos que provienen de
los ríos Tocuyo, Hueque y Ricoa. Se ubica en esta Ecorregión la Reserva de Fauna Silvestre
Tucurere.

Ecorregión Paraguaná: ubicada desde el istmo de la Península de Paraguaná hasta Punta
Cardón. Se separa de las ecorregiones Golfete de Coro y Golfo de Venezuela por la isóbata de 20
metros dentro del golfo. Se caracteriza por ecosistemas de litorales rocosos con comunidades de
macroalgas y playas de arenas con alto contenido de carbonato de calcio. Presenta una alta
productividad primaria debido a surgencias estacionales. Esta incluido el archipiélago de Los
Monjes. Las áreas protegidas presentes son el Parque Nacional Médanos de Coro y el Refugio de
Fauna Silvestre Boca de Caño.

Ecorregión Golfete de Coro: ubicada desde Punta Cardón hasta la boca del Lago de Maracaibo,
incluyendo el Golfete de Coro y hasta la isóbata de 20 metros. Se caracteriza por ser somera, con17
fondos fangosos con altas descargas sedimentarias, algunas playas arenosas y sistemas de
manglares. Con una producción secundaria alta de camarones y peces. En esta Ecorregión se ubica
el Parque Nacional Médanos de Coro.

Ecorregión Lago de Maracaibo: se caracteriza por ser un ecosistema estuarino. Los fondos de
esta Ecorregión son fangosos y con una producción primaria y secundaria muy alta. Los
ecosistemas más importantes son bosques de manglar y los humedales. La actividad petrolera por
más de 50 años ha producido impactos significativos en los ecosistemas de la Ecorregión y a una
cobertura importante de la lenteja de agua (Lemna sp.). Las áreas protegidas presentes son el Parque
Nacional Ciénagas de Catatumbo, y las Reservas de Fauna Silvestre Ciénagas de Juan Manuel de
Aguas Blancas y Aguas Negras, y la Ciénaga La Palmita e Isla de Pájaros. Esta ecorregión no fue
incluida en este trabajo.

Ecorregión Golfo de Venezuela: constituida por la plataforma ubicada entre la Península de la
Guajira y la Península de Paraguaná. Presenta una plataforma continental extensa y somera, con
menos de 50 metros de profundidad. Presenta principalmente ecosistemas estuarinos, con fondos
fangosos e importantes formaciones de manglar. Con una producción primaria y secundaria alta
debido a focos estacionales de surgencia. El área protegida de esta ecorregión es el Refugio de
Fauna Silvestre Ciénaga de los Olivitos.

Ecorregión Islas Oceánicas: esta incluye todos los territorios emergidos y los fondos que los
circundan hasta 200 m de profundidad, con la excepción de las islas que ya se incluyen en la región
de surgencia oriental y el archipiélago de Los Monjes. Se constituye por islas solitarias o
archipiélagos, caracterizadas por un alto desarrollo de las comunidades de arrecifes coralinos y
praderas de fanerógamas marinas, con alta biodiversidad. Se pueden observar sistemas de manglar
y playas arenosas de arenas gruesas de origen biogénico. Algunas de estas playas son sitios de
anidamiento para tortugas marinas. Presentan una alta diversidad de aves costero-marinas y en
muchos casos sitios de nidificación de especies locales y migratorias. Las zonas protegidas
presentes son el Parque Nacional Los Roques y el Refugio de Fauna Silvestre Isla de Aves. Se
realizó una subdivisión de esta ecorregión para efectos de este trabajo en cada una de las islas
oceánicas que la componen: Archipiélago de los Roques, Aves de Barlovento, Aves de Sotavento,
La Orchila, La Tortuga y Los Testigos.18

Ecorregión Oceánica: constituida por las aguas territoriales y a la Zona Económica Exclusiva
de Venezuela, con una profundidad mayor a los 200 m. Con ecosistemas marinos pelágicos y de
fondos profundos. No existe ningún área protegida en esta ecorregión. Se realizó una sub-división
de esta ecorregión para efectos de este trabajo en: Oceánica Este y Oceánica Oeste.

Ecorregión Fosa de Cariaco: se refiere a la depresión en la plataforma continental por debajo
de los 150 m de profundidad que se encuentra frente a Barcelona y la Bahía de Mochima. Este
ambiente es anóxico por debajo de los 250 m y presenta ecosistemas quimiosintéticos. Es un
ecosistema único en el mundo por sus características anóxicas permanentes, su alta productividad
somera y excelente calidad del registro estratigráfico en los sedimentos de la fosa. No existe ningún
área protegida en esta ecorregión.



## Obtención de datos

Pesca. Base de datos de la FAO. Preguntar a eduardo qué más


## Cálculos de metas y submetas del IdSO


## A few tips

1. Click anywhere outside of this Markdown block to render it
2. Hover on Preview to see a preview of the rendered content
3. Use the Insert Figure button to add images (and data)
4. Use LaTeX to add equations, e.g. \(\mathcal L_{EM}=-\frac14F^{\mu\nu}F_{\mu\nu}\)
5. Search scholarly sources and references by clicking **cite**
6. To insert more Markdown blocks, click Insert \(\rightarrow\) Markdown.