# Introducción


La cantidad y calidad de los recursos marino-costeros en Venezuela ha ido en deterioro durante los últimos años. Parte de este deterioro se debe a que las estrategias de manejo de los recursos que derivan de los principales tomadores de decisiones no se ejecutan bajo un plan de trabajo sistemático o se piensan desde un punto de vista en el que generalmente se considera la importancia de una especie o aspecto del ecosistema de interés. Estas deficiencias en el enfoque de las problemáticas genera conclusiones erradas ya que dificulta la percepción y el análisis de un estatus general del ecosistema en el que usualmente están involucrados muchos de esos aspectos (Stewart el al 2014).

El estudio de los ecosistemas es habitualmente complejo, en especial en ambientes megadiversos como la costa venezolana donde cada región presenta caracterı́sticas ecológicas bien diferenciadas \citep{Miloslavich_2003}. Por ello, para entender el comportamiento de estas zonas se requiere el uso de índices que permiten tener un enfoque amplio del sistema, a la vez que facilita la interpretación de interacciones entre múltiples variables y permite tener una aproximación robusta de la dinámica del sistema. En respuesta a esta necesidad, se han desarrollado cientos de indicadores que permiten estudiar varios aspectos de las zonas costeras. Haciendo uso de estos indicadores, el Índice de Salud del Océano (IdSO) surge como una nueva forma de análisis que integra la información de factores biológicos, económicos y físicos, con el efecto que tiene el componente humano como parte integral de los ecosistemas oceánicos \citep{Halpern_2012}. Este enfoque supone un océano en el que los sistemas naturales y humanos están altamente relacionados, y lo define como saludable cuando provee de una cierta cantidad de beneficios a las personas en la actualidad, que se puede mantener en el futuro (Elfes et al., 2014). El valor final del índice es el resultado compuesto de diez metas que se presentan en la Figura 1 (Halpern et al., 2012a)


